program Ledlp_8;

uses
  Forms,
  Ledlp_8a in 'LEDLP_8A.PAS' {VBForm},
  Ledlp_8z in 'LEDLP_8Z.PAS' {LEExAboutBox};

{$R *.RES}

begin
  Application.CreateForm(TVBForm, VBForm);
  Application.CreateForm(TLEExAboutBox, LEExAboutBox);
  Application.Run;
end.
